SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_report](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[type] [nvarchar](255) NULL,
	[content] [nvarchar](max) NULL,
	[uid] [int] NULL,
	[time] [datetime] NULL
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_praise_level](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[min] [int] NULL,
	[max] [int] NULL,
	[l] [int] NULL,
	[n] [nvarchar](255) NULL,
	[rank] [nvarchar](255) NULL
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_photo](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[fid] [int] NULL,
	[time] [datetime] NULL,
	[thumbnail] [nvarchar](255) NULL,
	[title] [nvarchar](255) NULL
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_order](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[fid] [int] NULL,
	[contact] [nvarchar](255) NULL,
	[address] [nvarchar](255) NULL,
	[phone] [nvarchar](255) NULL,
	[email] [nvarchar](255) NULL,
	[qq] [nvarchar](255) NULL,
	[content] [nvarchar](max) NULL,
	[authoruid] [int] NULL,
	[time] [datetime] NULL,
	[ip] [nvarchar](255) NULL,
	[state] [nvarchar](255) NULL
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_info](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[time] [datetime] NULL,
	[fid] [int] NULL,
	[title] [nvarchar](255) NULL,
	[content] [nvarchar](max) NULL,
	[click] [int] NULL,
	[thumbnail] [nvarchar](255) NULL
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_dp](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[good] [int] NULL,
	[medium] [int] NULL,
	[bad] [int] NULL,
	[service] [int] NULL,
	[quality] [int] NULL,
	[costperformance] [int] NULL,
	[content] [nvarchar](max) NULL,
	[ip] [nvarchar](255) NULL,
	[time] [datetime] NULL,
	[fid] [int] NULL,
	[authoruid] [int] NULL,
	[enable] [bit] NOT NULL,
	[contentre] [nvarchar](255) NULL,
	[timere] [datetime] NULL,
	[flowers] [int] NULL
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop_class](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[parentid] [int] NULL,
	[sorting] [int] NULL,
	[n] [nvarchar](255) NULL,
	[customrule] [nvarchar](255) NULL
) ON [PRIMARY]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[shop](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[sjname] [nvarchar](255) NULL,
	[areaid] [int] NULL,
	[classid] [int] NULL,
	[time] [datetime] NULL,
	[praise] [int] NULL,
	[tj] [bit] NOT NULL,
	[address] [nvarchar](255) NULL,
	[traffic] [nvarchar](255) NULL,
	[workdaytime] [nvarchar](255) NULL,
	[qq] [nvarchar](255) NULL,
	[phone] [nvarchar](255) NULL,
	[email] [nvarchar](255) NULL,
	[click] [int] NULL,
	[content] [nvarchar](max) NULL,
	[music] [nvarchar](255) NULL,
	[foreword] [nvarchar](max) NULL,
	[sjmap] [nvarchar](255) NULL,
	[uid] [int] NULL,
	[authentication_person] [nvarchar](255) NULL,
	[authentication_company] [nvarchar](255) NULL,
	[authentication_person_enable] [bit] NOT NULL,
	[authentication_company_enable] [bit] NOT NULL,
	[enable] [bit] NOT NULL,
	[updatetime] [datetime] NULL,
	[thumbnail] [nvarchar](255) NULL,
	[headbg] [nvarchar](255) NULL
) ON [PRIMARY]
GO
